/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_normal, .containermaster_blank, .containermaster_gray,.containermaster_white
{
	width: 100%;
}

.containermaster_normal, .containermaster_gray,.containermaster_white
{
	border: 1px solid #dc0017;
	background-color: #000000;
}

table.containermaster_normal, table.containermaster_gray, table.containermaster_white
{
	border-width: 1px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}


table.containermaster_normal
{
	margin-left: -7px;
	border-width: 2px;
	behavior: url(/css/border-radius.htc);
}

hr.containermaster_normal
{
	margin: 8px 0px;
}

table.containermaster_white
{
	background-color: #FFFFFF;
	margin-left: -7px;
	border-width: 2px;
	behavior: url(/css/border-radius.htc);
	color: #333333;
}

.containermaster_white .Head
{
	color:#333333;
}

.containermaster_white label
{
	color:#333333;
}

.containerrow1_gray {
	background-image: url(gradient_LtGray.jpg);
}
.containerrow2_gray {
	background-color: #000000;
}

.containerFrontPage
{
	width: 100%;
	background-color: #000000;
}


